/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; 
	background-size: contain!important;
	top: -3px!important;
    height: 20px;
    width: 20px;
}
.et-custom-list ul li {
    margin: 0 0 5px 0!important;
    line-height: 1.2em;
	padding-left: 25px!important;
}
.et-custom-list ul {
    padding-bottom: 0px;
}
/* SOCIALS */
.et-social-facebook a.icon::before {
	background-image: url('/wp-content/themes/Divi-child/images/facebook.gif') !important;
	background-size: contain !important;
	background-repeat: no-repeat;
}
.et-social-instagram a.icon::before {
	background-image: url('/wp-content/themes/Divi-child/images/instagram.gif') !important;
	background-size: contain !important;
	background-repeat: no-repeat;
}
li.et-social-icon.et-social-facebook a, li.et-social-icon.et-social-instagram a {
    color: rgba(255,255,255,0)!important;
}
/*------------------------------------------------*/
/*---------------[DIVI MODULE CAROUSEL]---------------*/
/*------------------------------------------------*/
.single-item .et_pb_blurb:hover, .temp-item .et_pb_blurb:hover {
    margin-top: -20px!important;
	-webkit-transition: margin 300ms ease 0ms,filter 300ms ease 0ms;
	-moz-transition: margin 300ms ease 0ms,filter 300ms ease 0ms;
	transition: margin 300ms ease 0ms,filter 300ms ease 0ms;
}
.single-item .et_pb_blurb, .temp-item .et_pb_blurb {
    margin-top: 0px!important;
	-webkit-transition: margin 300ms ease 0ms,filter 300ms ease 0ms;
	-moz-transition: margin 300ms ease 0ms,filter 300ms ease 0ms;
	transition: margin 300ms ease 0ms,filter 300ms ease 0ms;
}
.single-item .et_pb_module {
    margin:0px 10px !important;
    border: 1px solid #eee;
}
.slick-slide img {
    padding: 0 20px;
}
.gluten-free.slick-slide {
    margin-top:20px !important;
}
.single-item h2.et_pb_module_header, .single-item .et_pb_blurb p{
	font-size: 16px;
	padding-bottom: 0;
}
.slick-prev, .slick-next {
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 0;
    font-weight: 400;
    font-style: normal;
    font-family: dashicons;
    line-height: 1;
    text-align: center;
    text-decoration: inherit;
    position: absolute;
    top:46%;
    cursor: pointer;
    border: none;
    outline: none;
    padding: 0;
    vertical-align: top;
    z-index: 9;
    color: transparent;
    background: transparent;
    -webkit-transition: color .1s ease-in 0;
    transition: color .1s ease-in 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: -40px;
}
.slick-next {
    right: -40px;
}
.slick-prev:before {
    color: #062A55;
    font-size: 35px;
    content: "\f341";
}
.slick-next:before {
    color: #062A55;
    font-size: 35px;
    content: "\f345";
}
.slick-list {
    padding: 20px 0!important;
}
/*------------------------------------------------*/
/*---------------[DIVI HEADER MENU]---------------*/
/*------------------------------------------------*/
.range-title h1.entry-title {
    padding: 15px 25%;
    text-align: center;
}
@media only screen and ( max-width: 767px ) {
.range-title h1.entry-title {
    padding: 15px 10%;
}
}
/* SOY-LIN */
.page-id-965 .et_pb_post_title {
    background-color: #01ace1;
}
/* RYE */
.page-id-724 .et_pb_post_title {
    background-color: #A12526;
}
/* PUMPKIN SEEDS */
.page-id-991 .et_pb_post_title {
    background-color: #869133;
}
/* WHOLEMEAL & SEEDS */
.page-id-1030 .et_pb_post_title {
    background-color: #008d6a;
}
/* WHOLE GRAIN & OATS */
.page-id-1034 .et_pb_post_title {
    background-color: #29973e;
}
/* GLUTEN FREE - WHOLEMEAL & MIXED GRAINS */
.page-id-1038 .gf-product-title {
    background-color: #00a67e;
	padding: 15px!important;
	text-align: center;
}
.page-id-1038 .gf-product-title h1{
    font-size: 30px!important;
	padding-bottom: 0;
}
/* GLUTEN FREE - SOY-LIN */
.page-id-1054 .gf-product-title {
    background-color: #00b5e6;
	padding: 15px!important;
	text-align: center;
}
.page-id-1054 .gf-product-title h1{
    font-size: 30px!important;
	padding-bottom: 0;
}
/* GLUTEN FREE - SOY-LIN */
.page-id-1058 .gf-product-title {
    background-color: #e0861a;
	padding: 15px!important;
	text-align: center;
}
.page-id-1058 .gf-product-title h1{
    font-size: 30px!important;
	padding-bottom: 0;
}
/* REDUCE HEADERS */
.page-id-991 h1.entry-title, .page-id-1030 h1.entry-title, .page-id-1034 h1.entry-title {
    font-size: 40px!important;
}
@media only screen and ( max-width: 767px ) {
.page-id-991 h1.entry-title, .page-id-1030 h1.entry-title, .page-id-1034 h1.entry-title {
    font-size: 30px!important;
}
.page-id-1038 .gf-product-title h1, .page-id-1054 .gf-product-title h1, .page-id-1058 .gf-product-title h1{
    font-size: 26px!important;
}
}
/*------------------------------------------------*/
/*--------------------[WEBFONTS]------------------*/
/*------------------------------------------------*/
h1, h2, h3, h4, h5, h6, #main-footer {
    font-family: 'ElanMdITCTTBlack';
	font-weight: normal; 
	font-style: normal; 
}
#top-menu a {
    font-family: 'ElanMdITCTTBlack';
}
#top-menu li a {
    font-weight: normal!important;
}
body {
   font-family: 'ElanITCPro-Book';
}
/* SWAP SOCIALS */
.et-social-icons {
    float: none;
    position: absolute;
    top: 70px;
    right: 0;
}
#top-header{
    display: none;
}
.et-social-icon a:hover, .et-social-icon a {
	color: #ebe1d6!important;
}
/*
.et-social-facebook a.icon:before{
content:"\e0c1";
}
*/
/* LOGO RESOLUTION */
#logo {
    -webkit-transform: initial;
	-moz-transform: initial;
    transform: initial;
	-webkit-animation: none!important;
    -moz-animation: none!important;
    -o-animation: none!important;
    animation: none!important;
}
#logo {
    margin-top: 100px;
}

.et_header_style_split .centered-inline-logo-wrap #logo, .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    width: 270px;
    max-width: none!important;
}
.et_header_style_split .centered-inline-logo-wrap {
    height: 270px!important;
    width: 270px!important;
	padding: 0!important;
}
.et_header_style_split #et-top-navigation {
    padding: 0 0 0 0!important;
}
#top-menu-nav ul li.home {
    padding: 0 50px 0 80px!important;
}
#top-menu-nav ul li.contact {
    padding: 0 0 0 50px !important;
}
/* PRIMARY MENU */
#top-menu li a, .bottom-nav a {
    font-size: 30px!important;
}

/* ------------------------------------*/
/* ----- [HOME PAGE MODULES] ------- */
/* ------------------------------------*/
.gluten-free-range h2.et_pb_module_header {
    padding-bottom: 0px;
}
/* ------------------------------------*/
/* ----- [DIVI MODULES EDITS ] ------- */
/* ------------------------------------*/

/* BLURBS */
.et_pb_blurb_content {
    max-width: none;
}

/* ------------------------------------*/
/* ------------- [GENERAL] ----------- */
/* ------------------------------------*/

/* FONTS */
blockquote {
    font-size: 1.6em;
    line-height: 1em;
}

/* THEME IMAGE REPLACEMENT */
.page-template-default #main-content #left-area, .error404 #main-content #left-area, .single-post #main-content #left-area, .archive #main-content #left-area{
    padding-bottom: 35px;
}
.page-template-default #main-content .container, .error404 #main-content .container, .single-post #main-content .container, .archive #main-content .container{
    padding-top: 145px;
}
/* ------------------------------------*/
/* ------------- [FOOTER] ------------ */
/* ------------------------------------*/
/* FOOTER */
.bottom-nav li {
    font-weight: normal;
	padding-right: 30px;
}
.bottom-nav {
    padding: 30px 0;
}
#footer-bottom {
    padding: 0 0 5px;
}
#footer-info a {
	cursor: pointer!important;
	font-weight: normal;
}
#footer-info {
    letter-spacing: 1px;    
	float: none;
	padding-bottom: 30px;
    text-align: center;
    line-height: 1.4em;
}
.footer-widget li::before {
    border-style: none!important;
}
.footer-widget li {
    padding-left: 0!important;
}
.footer-widget ul li {
    margin-bottom: 0.1em;
}

#et-footer-nav .container {
    text-align: center;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[981px-1100px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[1280px]------------------*/
@media only screen and ( max-width: 1280px ) {
#main-header .container {
    width: 90%;
}
.et-social-icons li {
    margin-left: 10px;
}
#top-menu-nav ul li.home {
    padding: 0 25px 0 80px!important;
}
	#top-menu-nav ul li.contact {
    padding: 0 0 0 25px !important;
}
}
/*-------------------[1090px]------------------*/
@media only screen and ( max-width: 1090px ) {
.et-social-icons li {
    margin-left: 10px;
}
}
/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {

}

/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {
/* HEADER */
#logo {
    margin-top: initial;
    max-height: 115px!important;
}
.et_header_style_split #main-header .mobile_nav {
    background-color: rgba(255,255,255,.15)!important;
}
.et_mobile_menu li a:hover {
    background-color: rgba(255,255,255,.05)!important;
}
#main-header .mobile_nav {
    padding: 14px 16px!important;
}
.mobile_menu_bar {
    top: 7px!important;
    right: 9px!important;
}
.mobile_menu_bar:before{
    color: #ebe1d6!important;
}
.et_mobile_menu li a {
    border-bottom: 1px solid rgba(255,255,255,.05);
	padding: 15px 20px;
}
.mobile_nav .select_page, .et_mobile_menu li a {
    font-size: 16px!important;
	letter-spacing: 1px;
}
.et-social-icons {
    top: -115px;
}
.et-social-icon a {
    font-size: 18px!important;
}

/* GENERAL */
.page-template-default #main-content .container, .error404 #main-content .container, .single-post #main-content .container, .archive #main-content .container {
    padding-top: 45px;
}
/* FOOTER */
.bottom-nav a {
    font-size: 28px!important;
}
.bottom-nav li {
    padding-right: 20px;
}
#footer-info {
    font-size: 16px!important;
}
}
/*-------------------[767px]------------------*/
@media only screen and ( max-width: 767px ) {
.et-social-icons li {
    margin-left: 10px;
}
.bottom-nav a {
    font-size: 24px!important;
}
/* TEXT */
h1 {
    font-size: 30px!important;
}
h5 {
    font-size: 18px!important;
}
h6 {
    font-size: 16px!important;
}
}
/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
.bottom-nav a {
    font-size: 18px!important;
}
.bottom-nav li {
    padding-right: 10px;
}
#footer-info {
    font-size: 14px!important;
}
}